.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.124800px;}
.ls10{letter-spacing:-0.057600px;}
.ls8{letter-spacing:-0.021600px;}
.ls6{letter-spacing:-0.018000px;}
.ls7{letter-spacing:-0.014400px;}
.lse{letter-spacing:-0.012800px;}
.ls4{letter-spacing:-0.010800px;}
.ls2{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.003600px;}
.lsf{letter-spacing:-0.003200px;}
.ls11{letter-spacing:-0.002600px;}
.ls5{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.003600px;}
.lsd{letter-spacing:0.006400px;}
.lsa{letter-spacing:0.009200px;}
.ls0{letter-spacing:0.018000px;}
.lsc{letter-spacing:0.025200px;}
.ls9{letter-spacing:0.028800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-7.632000px;}
.wsb{word-spacing:-3.772800px;}
.wsf{word-spacing:-1.222400px;}
.wsd{word-spacing:-0.025200px;}
.wsc{word-spacing:-0.009200px;}
.ws1{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.002600px;}
.ws11{word-spacing:0.003200px;}
.ws3{word-spacing:0.003600px;}
.ws2{word-spacing:0.007200px;}
.ws4{word-spacing:0.010800px;}
.ws10{word-spacing:0.012800px;}
.ws6{word-spacing:0.014400px;}
.ws5{word-spacing:0.018000px;}
.wse{word-spacing:0.021600px;}
.ws12{word-spacing:0.057600px;}
.ws8{word-spacing:1.796400px;}
.ws7{word-spacing:1.803600px;}
.ws9{word-spacing:136.386000px;}
._6{margin-left:-137.664000px;}
._5{margin-left:-136.368000px;}
._4{margin-left:-8.953200px;}
._3{margin-left:-2.818800px;}
._0{margin-left:-1.209600px;}
._2{width:1.152000px;}
._c{width:4.345200px;}
._8{width:7.632000px;}
._10{width:44.524800px;}
._f{width:46.496000px;}
._11{width:55.068800px;}
._b{width:59.212800px;}
._12{width:60.598400px;}
._9{width:85.154400px;}
._1{width:136.368000px;}
._7{width:144.000000px;}
._e{width:331.625600px;}
._a{width:514.490400px;}
._d{width:527.318400px;}
.fc4{color:rgb(255,242,0);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(27,84,68);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(237,28,36);}
.fs4{font-size:21.911600px;}
.fs6{font-size:26.000000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:48.000000px;}
.fs7{font-size:90.566400px;}
.fs2{font-size:92.000000px;}
.fs1{font-size:96.000000px;}
.y29{bottom:43.846346px;}
.y0{bottom:60.921569px;}
.y1e{bottom:74.155608px;}
.y1d{bottom:91.026196px;}
.y1c{bottom:107.896784px;}
.y1b{bottom:124.767373px;}
.y1a{bottom:141.637961px;}
.y19{bottom:158.508549px;}
.y28{bottom:391.182078px;}
.y16{bottom:436.025039px;}
.y15{bottom:452.895627px;}
.y14{bottom:469.766216px;}
.y13{bottom:486.636804px;}
.y12{bottom:503.507392px;}
.y11{bottom:520.377980px;}
.y10{bottom:537.248569px;}
.yf{bottom:554.119157px;}
.ye{bottom:570.989745px;}
.yd{bottom:587.860333px;}
.yc{bottom:604.730922px;}
.yb{bottom:621.601510px;}
.ya{bottom:638.472098px;}
.y25{bottom:640.653871px;}
.y9{bottom:655.342686px;}
.y8{bottom:672.213275px;}
.y27{bottom:687.244066px;}
.y7{bottom:689.083863px;}
.y6{bottom:705.954451px;}
.y5{bottom:722.825039px;}
.y4{bottom:739.695627px;}
.y3{bottom:756.566216px;}
.y26{bottom:772.315860px;}
.y2{bottom:773.436804px;}
.y1{bottom:790.307392px;}
.y22{bottom:826.800974px;}
.y24{bottom:834.299013px;}
.y21{bottom:841.797052px;}
.y23{bottom:849.295092px;}
.y20{bottom:856.793131px;}
.y1f{bottom:882.255222px;}
.y18{bottom:930.537908px;}
.y17{bottom:975.526144px;}
.y2a{bottom:1023.497974px;}
.h7{height:15.732529px;}
.h9{height:18.746000px;}
.h5{height:22.720000px;}
.h6{height:23.072000px;}
.h2{height:25.200000px;}
.h3{height:25.956000px;}
.h8{height:34.608000px;}
.ha{height:64.302144px;}
.h4{height:68.160000px;}
.h1{height:1176.254902px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x12{left:61.740105px;}
.x1{left:125.339879px;}
.xb{left:139.371522px;}
.xc{left:150.018738px;}
.xd{left:170.632097px;}
.x3{left:202.590771px;}
.xa{left:211.796176px;}
.x2{left:271.150967px;}
.xe{left:368.262916px;}
.x8{left:673.397340px;}
.x9{left:684.517869px;}
.x11{left:742.852071px;}
.x5{left:754.797928px;}
.x6{left:769.067634px;}
.x7{left:787.344105px;}
.x4{left:793.333163px;}
.x13{left:806.664052px;}
.x10{left:832.968206px;}
.xf{left:842.342378px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.106524pt;}
.ls10{letter-spacing:-0.049165pt;}
.ls8{letter-spacing:-0.018437pt;}
.ls6{letter-spacing:-0.015364pt;}
.ls7{letter-spacing:-0.012291pt;}
.lse{letter-spacing:-0.010926pt;}
.ls4{letter-spacing:-0.009218pt;}
.ls2{letter-spacing:-0.006146pt;}
.ls3{letter-spacing:-0.003073pt;}
.lsf{letter-spacing:-0.002731pt;}
.ls11{letter-spacing:-0.002219pt;}
.ls5{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.003073pt;}
.lsd{letter-spacing:0.005463pt;}
.lsa{letter-spacing:0.007853pt;}
.ls0{letter-spacing:0.015364pt;}
.lsc{letter-spacing:0.021510pt;}
.ls9{letter-spacing:0.024582pt;}
.wsa{word-spacing:-6.514343pt;}
.wsb{word-spacing:-3.220298pt;}
.wsf{word-spacing:-1.043387pt;}
.wsd{word-spacing:-0.021510pt;}
.wsc{word-spacing:-0.007853pt;}
.ws1{word-spacing:-0.003073pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.002219pt;}
.ws11{word-spacing:0.002731pt;}
.ws3{word-spacing:0.003073pt;}
.ws2{word-spacing:0.006146pt;}
.ws4{word-spacing:0.009218pt;}
.ws10{word-spacing:0.010926pt;}
.ws6{word-spacing:0.012291pt;}
.ws5{word-spacing:0.015364pt;}
.wse{word-spacing:0.018437pt;}
.ws12{word-spacing:0.049165pt;}
.ws8{word-spacing:1.533329pt;}
.ws7{word-spacing:1.539474pt;}
.ws9{word-spacing:116.413155pt;}
._6{margin-left:-117.504000pt;}
._5{margin-left:-116.397791pt;}
._4{margin-left:-7.642062pt;}
._3{margin-left:-2.406005pt;}
._0{margin-left:-1.032462pt;}
._2{width:0.983297pt;}
._c{width:3.708874pt;}
._8{width:6.514343pt;}
._10{width:38.004432pt;}
._f{width:39.686962pt;}
._11{width:47.004331pt;}
._b{width:50.541469pt;}
._12{width:51.724157pt;}
._9{width:72.684090pt;}
._1{width:116.397791pt;}
._7{width:122.912134pt;}
._e{width:283.061182pt;}
._a{width:439.146618pt;}
._d{width:450.096040pt;}
.fs4{font-size:18.702788pt;}
.fs6{font-size:22.192469pt;}
.fs3{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs5{font-size:40.970711pt;}
.fs7{font-size:77.303538pt;}
.fs2{font-size:78.527197pt;}
.fs1{font-size:81.941423pt;}
.y29{bottom:37.425333pt;}
.y0{bottom:52.000000pt;}
.y1e{bottom:63.296000pt;}
.y1d{bottom:77.696000pt;}
.y1c{bottom:92.096000pt;}
.y1b{bottom:106.496000pt;}
.y1a{bottom:120.896000pt;}
.y19{bottom:135.296000pt;}
.y28{bottom:333.896000pt;}
.y16{bottom:372.172000pt;}
.y15{bottom:386.572000pt;}
.y14{bottom:400.972000pt;}
.y13{bottom:415.372000pt;}
.y12{bottom:429.772000pt;}
.y11{bottom:444.172000pt;}
.y10{bottom:458.572000pt;}
.yf{bottom:472.972000pt;}
.ye{bottom:487.372000pt;}
.yd{bottom:501.772000pt;}
.yc{bottom:516.172000pt;}
.yb{bottom:530.572000pt;}
.ya{bottom:544.972000pt;}
.y25{bottom:546.834267pt;}
.y9{bottom:559.372000pt;}
.y8{bottom:573.772000pt;}
.y27{bottom:586.601630pt;}
.y7{bottom:588.172000pt;}
.y6{bottom:602.572000pt;}
.y5{bottom:616.972000pt;}
.y4{bottom:631.372000pt;}
.y3{bottom:645.772000pt;}
.y26{bottom:659.215211pt;}
.y2{bottom:660.172000pt;}
.y1{bottom:674.572000pt;}
.y22{bottom:705.721333pt;}
.y24{bottom:712.121333pt;}
.y21{bottom:718.521333pt;}
.y23{bottom:724.921333pt;}
.y20{bottom:731.321333pt;}
.y1f{bottom:753.054667pt;}
.y18{bottom:794.266667pt;}
.y17{bottom:832.666667pt;}
.y2a{bottom:873.613333pt;}
.h7{height:13.428602pt;}
.h9{height:16.000770pt;}
.h5{height:19.392803pt;}
.h6{height:19.693255pt;}
.h2{height:21.509623pt;}
.h3{height:22.154912pt;}
.h8{height:29.539883pt;}
.ha{height:54.885512pt;}
.h4{height:58.178410pt;}
.h1{height:1004.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x12{left:52.698667pt;}
.x1{left:106.984667pt;}
.xb{left:118.961467pt;}
.xc{left:128.049467pt;}
.xd{left:145.644133pt;}
.x3{left:172.922667pt;}
.xa{left:180.780000pt;}
.x2{left:231.442667pt;}
.xe{left:314.333200pt;}
.x8{left:574.782667pt;}
.x9{left:584.274667pt;}
.x11{left:634.066203pt;}
.x5{left:644.262667pt;}
.x6{left:656.442667pt;}
.x7{left:672.042667pt;}
.x4{left:677.154667pt;}
.x13{left:688.533333pt;}
.x10{left:710.985414pt;}
.xf{left:718.986800pt;}
}
